.itemBrandPage {
  .l-wrapper {
  }
  .pageHeading {
    position: relative;
    z-index: 1;
    @media only screen and (max-width: 767px) {
    }
  }
  .pageHeading__title {
  }

  .seriesSection__logoBox {
    border: 2px solid #1877c0;
    background: rgba(255, 255, 255, 0.5);
    padding: calc(50% / 11.2) calc(50% / 11.2) calc(55% / 11.2);
    position: relative;
    z-index: 1;
    margin-bottom: 0;
    @media only screen and (max-width: 767px) {
      padding: calc(60% / 6.9) calc(30% / 6.9) calc(65% / 6.9);
    }
    &::before,
    &::after {
      position: absolute;
      content: "";
      width: calc(60% / 9.6);
      aspect-ratio: 1 / 1;
      box-sizing: border-box;
      margin: calc(5% / 9.6);
      border-top: 2px solid #1877c0;
      top: 0;
      @media only screen and (max-width: 767px) {
        width: calc(80% / 6.9);
        margin: calc(8% / 6.9);
      }
    }
    &::before {
      left: 0;
      border-left: 2px solid #1877c0;
    }
    &::after {
      right: 0;
      border-right: 2px solid #1877c0;
    }
    .seriesSection__logo {
      position: static;
      &::before,
      &::after {
        position: absolute;
        content: "";
        width: calc(60% / 9.6);
        aspect-ratio: 1 / 1;
        box-sizing: border-box;
        margin: calc(5% / 9.6);
        bottom: 0;
        border-bottom: 2px solid #1877c0;
        @media only screen and (max-width: 767px) {
          width: calc(80% / 6.9);
          margin: calc(8% / 6.9);
        }
      }
      &::before {
        left: 0;
        border-left: 2px solid #1877c0;
      }
      &::after {
        right: 0;
        border-right: 2px solid #1877c0;
      }
    }
  }
  .gffmcBg {
    position: relative;
    margin-top: calc(-220% / 11.2);
    margin-bottom: calc(-150% / 11.2);
    padding-bottom: calc(1188% / 11.2);
    @media only screen and (max-width: 767px) {
      margin-top: calc(-200% / 6.9);
      margin-bottom: calc(-150% / 6.9);
      padding-bottom: calc(880% / 6.9);
    }
    &::before {
      content: "";
      position: absolute;
      top: 0;
      left: 50%;
      width: 100dvw;
      bottom: 0;
      transform: translateX(-50%);
      background: url(/assets/item_brand/gundam_fix_figuration_metal/img/bg_gffmc_01.webp)
        no-repeat center top / auto 100%;
    }
  }
  .gffmcPointSec {
    @media only screen and (min-width: 768px) {
      width: calc(1000% / 11.2);
      margin-inline: auto;
    }
    @media only screen and (max-width: 767px) {
      margin-inline: calc(-15% / 6.9);
    }
  }
  #gffmc_maincontents {
    background: url(/assets/item_brand/gundam_fix_figuration_metal/img/bg_contents_02.png)
      repeat-y center top;
    background-size: cover;
    padding: calc(40% / 10) 0 calc(40% / 10);
    /* margin-bottom: 90px; */
    @media only screen and (max-width: 767px) {
      background-size: 100% auto;
      padding: calc(60% / 7.2) 0 calc(27% / 7.2);
    }
    img {
      width: 100%;
    }
    h3 {
      text-align: center;
      color: #1877c0;
      font-size: 2em;
      font-weight: bold;
      margin-bottom: calc(30em / 32);
      line-height: 1.4;
      @media only screen and (max-width: 767px) {
        font-size: calc(38em / 26);
      }
      & + p {
        margin-bottom: calc(30% / 10);
        @media only screen and (max-width: 767px) {
          margin-bottom: calc(30% / 7.2);
        }
      }
    }

    /* --共通セクション-- */
    & .gffmc_modeling,
    & .gffmc_gimmic,
    & .gffmc_material,
    & .gffmc_coloring,
    & .gffmc_package {
      width: calc(880% / 10);
      margin: 0 auto calc(60% / 10);
      @media only screen and (max-width: 767px) {
        width: calc(690% / 7.2);
        margin-bottom: calc(60% / 7.2);
      }
      h4 {
        width: 40%;
        margin-bottom: calc(15% / 8.8);
        @media only screen and (max-width: 767px) {
          width: 60%;
          margin-bottom: calc(20% / 6.9);
        }
        & + p {
          font-weight: bold;
          font-size: 1.1em;
          line-height: 1.5;
          margin-bottom: calc(40em / 17.6);
          @media only screen and (max-width: 767px) {
            font-size: calc(24em / 26);
            margin-bottom: calc(40em / 24);
            line-height: 1.4;
          }
        }
      }
    }

    /* --モデリング-- */
    & .gffmc_modeling {
      ul {
        @media only screen and (min-width: 768px) {
          display: flex;
          justify-content: space-between;
          flex-wrap: wrap;
        }
      }
      ul li {
        @media only screen and (min-width: 768px) {
          width: 49%;
          margin-bottom: calc(20% / 8.8);
        }
        @media only screen and (max-width: 767px) {
          margin-bottom: calc(40% / 6.9);
        }
        &:nth-child(2) {
        }
        &:nth-child(3) {
          width: 100%;
        }
        p + p {
          font-weight: bold;
          font-size: 0.9em;
          padding-left: calc(8% / 8.8);
          @media only screen and (max-width: 767px) {
            padding-left: calc(4% / 6.9);
          }
          &::before {
            content: "▲";
          }
          span {
            font-weight: normal;
            font-size: 0.9em;
          }
        }
      }
    }

    /* --ギミック-- */
    & .gffmc_gimmic {
      ul {
        overflow: hidden;
      }
      ul li {
        @media only screen and (min-width: 768px) {
          width: 49%;
          margin-bottom: calc(20% / 8.8);
        }
        @media only screen and (max-width: 767px) {
          margin-bottom: calc(40% / 6.9);
        }
        &:nth-child(odd) {
          @media only screen and (min-width: 768px) {
            float: left;
          }
        }

        &:nth-child(even) {
          @media only screen and (min-width: 768px) {
            float: right;
          }
        }

        p + p {
          font-weight: bold;
          font-size: 0.9em;
          padding-left: calc(8% / 8.8);
          &::before {
            content: "▲";
          }
          span {
            font-weight: normal;
            font-size: 0.9em;
          }
        }
      }
    }

    /* --マテリアル・カラーリング-- */
    & .gffmc_material,
    & .gffmc_coloring {
      ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      ul li {
        width: 24.9%;
        @media only screen and (max-width: 767px) {
          width: 49%;
        }
      }
    }

    /* --パッケージ-- */
    & .gffmc_package {
      ul {
        display: flex;
        justify-content: space-between;
      }
      ul li {
        width: 49%;
      }
    }
  }
}
